/**!
* [公积金查询]
* date: 2019-12-26
* author: [wangkai];
*/

body {
    background-color: #f6f6f6;
}

.box {
    border: 1px solid #e0e0e0;
    background-color: #fff;
}

.ewb-left {
    float: left;
    margin-top: 30px;
    width: 388px;
    min-height: 976px;
}

.ewb-right {
    float: right;
    margin-top: 30px;
    width: 778px;
    min-height: 976px;
}

.ewb-menu {
    padding: 20px 29px 0 29px;
}

.ewb-column {
    height: 39px;
    border-bottom: 1px solid #e6e6e6;
}

.column-tt {
    float: left;
    height: 38px;
    line-height: 38px;
    font-size: 19px;
    font-weight: bold;
    border-bottom: 2px solid #1580ca;
}
.column-jg {
    float: left;
    height: 38px;
    line-height: 38px;
    font-size: 19px;
    font-weight: bold;
    border-bottom: 2px solid #1580ca;
}
.ewb-menu-list {
    padding-top: 12px;
}

.ewb-menu-node {
    height: 67px;
    border-bottom: 1px dashed #d0d0d0;
}

.ewb-menu-name {
    display: block;
    height: 67px;
    padding-left: 5px;
    font-size: 0;
    -webkit-text-size-adjust: none;
}

.ewb-menu-name>span {
    display: inline-block;
    vertical-align: middle;
    line-height: 24px;
    font-size: 17px;
    color: #333;
}

.ewb-menu-name>i {
    width: 0;
    height: 100%;
    vertical-align: middle;
    display: inline-block;
}

.ewb-menu-name:hover span {
    color: #1580ca;
}

.ewb-menu-name.current span {
    font-weight: bold;
    color: #1580ca;
}

.ewb-info {
    padding: 20px 29px 0 29px;
}

.ewb-query {
    min-height: 380px;
}

.ewb-query-list {
    padding: 55px 130px 0 130px;
}

.ewb-query-node {
    position: relative;
    margin-top: 20px;
    padding-left: 70px;
    height: 43px;
    border: 1px solid #dcdcdc;
    border-radius: 3px;
    background-position: 18px center;
    background-repeat: no-repeat;
    background-color: #fafafa;
}

.ewb-query-node:first-child {
    margin-top: 0;
}

.ewb-query-node::before {
    position: absolute;
    content: "";
    top: 50%;
    left: 54px;
    margin-top: -12px;
    width: 1px;
    height: 24px;
    background: #dcdcdc;
}

.ewb-query-node.icon1 {
    background-image: url('../images/gjjcx/query_ico1.png');
}

.ewb-query-node.icon2 {
    background-image: url('../images/gjjcx/query_ico2.png');
}

.ewb-query-node.icon3 {
    background-image: url('../images/gjjcx/query_ico3.png');
}

.ewb-query-node.icon4 {
    background-image: url('../images/gjjcx/query_ico4.png');
}

.ewb-query-tips {
    position: relative;
    z-index: 1;
    height: 43px;
}

.ewb-query-tips .input-placeholder {
    position: absolute;
    top: 0;
    left: 0;
    padding-left: 0;
    height: 43px;
    line-height: 43px;
    font-size: 15px;
    color: #999;
    z-index: -1;
    cursor: text;
}

.ewb-query-tips .query-box {
    width: 100%;
    height: 43px;
    line-height: 43px;
    border: 0;
    font-size: 15px;
    background: 0 0;
}

.ewb-btns {
    margin: 48px auto 0;
    width: 460px;
}

.ewb-query-btn,
.ewb-reset-btn {
    width: 212px;
    height: 50px;
    border-radius: 3px;
    font-size: 19px;
    cursor: pointer;
}

.ewb-query-btn {
    float: left;
    color: #fff;
    background-color: #1580ca;
}

.ewb-reset-btn {
    float: right;
    background-color: #dfdfdf;
}

.ewb-result {
    margin-top: 30px;
    max-height: 697px;
    overflow: auto;
}

.ewb-result-wrap {
    display: inline-block;
    vertical-align: top;
    white-space: nowrap;
    min-width: 100%;
}

.ewb-result-table {
    table-layout: fixed;
    min-width: 100%;
}

.ewb-result-table th,
.ewb-result-table td {
    text-align: center;
    height: 48px;
    font-size: 17px;
    border: 1px solid #ddd;
    min-width: 150px;
}

.ewb-result-table th {
    color: #fff;
    background-color: #1580ca;
}

.ewb-result-table td {
    color: #666;
}

/* 分页 */

.ewb-pagination-txt {
    margin-left: 20px;
    padding-top: 20px;
    line-height: 26px;
}


.ewb-page {
    margin-right: 16px;
    text-align: center;
    padding-top: 20px;
    overflow: hidden;
}

.ewb-page-items {
    text-align: center;
    display: inline-block;
    *display: inline;
    zoom: 1;
}

.ewb-page-li {
    min-width: 36px;
    *width: 36px;
    margin-right: 4px;
    font-size: 14px;
    text-align: center;
    font-family: "Microsoft YaHei";
    float: left;
}

.ewb-page-li>a {
    display: block;
    color: #555;
    height: 24px;
    line-height: 24px;
    padding: 0 8px;
    border: 1px solid #dfdfdf;
}

.ewb-page-li.current>a {
    border: 0;
    color: #1492ff;
    font-weight: bold;
}

.ewb-page-li.ewb-page-noborder>span {
    display: block;
    height: 24px;
    line-height: 24px;
    padding: 0 10px;
    border: 0;
    color: #666;
    font-family: "Simsun";
}

.ewb-page-num {
    *width: 60px;
}

.ewb-page-li.ewb-page-num>span {
    padding: 0 5px;
    font-weight: bold;
}

.ewb-page-input {
    width: 38px;
    height: 24px;
    text-align: center;
    border: 1px solid #dfdfdf;
    line-height: 24px;
    color: #666;
    outline: none;
    vertical-align: top;
    *margin-top: -1px;
}

.ewb-page-hover {
    *width: 60px;
}

.ewb-page-hover>a {
    font-family: "Simsun";
}

.ewb-page-go {
    margin-left: 2px;
}

.ewb-page-hover:hover>a,
.ewb-page-go:hover>a {
    color: #fff;
    background-color: #999;
    border-color: #999;
}

.ewb-page-go>a {
    font-size: 12px;
    padding: 0 6px;
}

.ewb-page-goto {
    margin-right: 0;
}

.ewb-page-li.ewb-page-goto>span {
    padding: 0 6px 0 0;
    text-align: right;
}

.ewb-page-inpt {
    margin-left: -2px;
}

.ewb-page-li.ewb-page-ellipsis>span {
    padding: 0 17px 0 16px;
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: #555;
}


.ewb-query-node{  
    display:none;
}